onEvent('jei.hide.items', event => {
	// Hide items in JEI here
	// event.hide('minecraft:cobblestone')
  //KubeJS
  event.hide('kubejs:missing_texture_64_64')
  //sophisticatedbackpack dupli
  event.hide('sophisticatedbackpacks:crafting_upgrade')
})
//ironchests
onEvent('jei.hide.items', event => {
  event.hide('ironchest:iron_to_gold_chest_upgrade');
  event.hide('ironchest:gold_to_diamond_chest_upgrade');
  event.hide('ironchest:copper_to_silver_chest_upgrade');
  event.hide('ironchest:silver_to_gold_chest_upgrade');
  event.hide('ironchest:copper_to_iron_chest_upgrade');
  event.hide('ironchest:diamond_to_crystal_chest_upgrade');
  event.hide('ironchest:wood_to_iron_chest_upgrade');
  event.hide('ironchest:wood_to_copper_chest_upgrade');
  event.hide('ironchest:diamond_to_obsidian_chest_upgrade')
})
//immersiveengineering
onEvent('jei.hide.items', event => {
  //blocks
  event.hide('immersiveengineering:storage_copper');
  event.hide('immersiveengineering:storage_lead');
  event.hide('immersiveengineering:storage_silver');
  event.hide('immersiveengineering:storage_nickel');
  event.hide('immersiveengineering:storage_constantan');
  event.hide('immersiveengineering:storage_electrum');
  //ingot
  event.hide('immersiveengineering:ingot_copper');
  event.hide('immersiveengineering:ingot_lead');
  event.hide('immersiveengineering:ingot_silver');
  event.hide('immersiveengineering:ingot_nickel');
  event.hide('immersiveengineering:ingot_constantan');
  event.hide('immersiveengineering:ingot_electrum');
  //nuggets
  event.hide('thermal:copper_nugget');
  event.hide('immersiveengineering:nugget_copper');
  event.hide('immersiveengineering:nugget_lead');
  event.hide('immersiveengineering:nugget_silver');
  event.hide('immersiveengineering:nugget_nickel');
  event.hide('immersiveengineering:nugget_constantan');
  event.hide('immersiveengineering:nugget_electrum');
  //dusts
  event.hide('immersiveengineering:dust_copper');
  event.hide('immersiveengineering:dust_lead');
  event.hide('immersiveengineering:dust_silver');
  event.hide('immersiveengineering:dust_nickel');
  event.hide('immersiveengineering:dust_constantan');
  event.hide('immersiveengineering:dust_electrum');
  event.hide('immersiveengineering:dust_iron');
  event.hide('immersiveengineering:dust_gold');
  //plates
  event.hide('immersiveengineering:plate_copper');
  event.hide('immersiveengineering:plate_lead');
  event.hide('immersiveengineering:plate_silver');
  event.hide('immersiveengineering:plate_nickel');
  event.hide('immersiveengineering:plate_constantan');
  event.hide('immersiveengineering:plate_electrum');
})
//thermal
onEvent('jei.hide.items', event => {
  //block
  event.hide('thermal:copper_block');
  //ingot
  event.hide('thermal:copper_ingot');
})
